*{font-family: 'Raleway', sans-serif;font-weight: 500; text-align: justify;}
.menu > li > a, h1, h2, h3, h4 {font-family: 'Ubuntu', sans-serif;}
h1, h2 {text-align: left;}
.h1, h1 {font-size: 2.2rem;}
h2 > a {font-size: 1.9rem;}
h2.name{font-size:2rem}
h2{font-size: 1rem}
h3{font-size: 1.1rem;margin-top: 2rem;}
h4, .h4{color:darkblue;font-size: 1rem;margin-top: 2rem;}
.h5, h5{font-size: 1.1rem;}
h6, .rilievo {color:darkblue;font-size: 1.1rem;}

.bg-primary {background-color: #3a5795 !important;}

.container-fluid{padding-left: 5% !important; padding-right: 5% !important;}

.content {
    min-height: 300px;
}
.large-icon {
    font-size: 13em !important;
}
.contact .contact-address {
    padding: 0 1.5rem;
}
.navbar .mod-languages {
    padding-bottom: 0.425rem;
    padding-top: 0.425rem;
}
.lang-inline {
    list-style: outside none none;
    margin: 0;
}
.lang-inline > li {
    display: inline;
    margin-left: 8px;
}
.login {
    margin: 0 auto;
    max-width: 330px;
    padding-top: 1em;
}
.tags.inline {
    padding-left: 0;
}
.tags.inline li {
    display: inline;
}
.item-image {
    margin-bottom: 20px;
}

.autocomplete-suggestions {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10rem;
  padding: 0.5rem 0;
  margin: 0.125rem 0 0;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem;
}

.autocomplete-suggestion {
  display: block;
  width: 100%;
  padding: 0.25rem 1.5rem;
  clear: both;
  font-weight: 400;
  color: #212529;
  text-align: inherit;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
}

.autocomplete-suggestion:hover, .autocomplete-suggestion:focus {
  color: #16181b;
  text-decoration: none;
  background-color: #f8f9fa;
}

.autocomplete-suggestion.active, .autocomplete-suggestion:active {
  color: #fff;
  text-decoration: none;
  background-color: #007bff;
}

/* */
.navbar-brand{margin: -10px auto -10px 35%;}
@media (max-width:480px){
  .navbar-brand{margin: -10px auto;}
}

h2 > a:hover, li > a:hover {text-decoration: none;}

a#back-top {color: yellow;}

/* menu */
.navbar-toggler{display: none !important}
/*ul.menu{float:right}*/
.menu{padding: 0;
text-transform: uppercase;
margin-bottom: 0;}
.menu > li {
    float: left;
    list-style-type: none;
}
/*.menu > li > a {font-weight: bold;}*/

.submenu {margin-bottom: 1rem;float: left;}
.submenu > li {border: 1px solid blue; margin: 2px;}
.submenu > li > a {padding: 0 5px;}
.submenu > li.active {color: red;border-bottom: 3px solid;}

.nav-link{padding: .5rem;}

.breadcrumb {padding: .4rem 1rem;}


.jumbotron{padding:2rem;}
/*home*/

@media (max-width:480px){
.navbar{padding: 0.5rem;}
.menu{font-stretch: condensed;font-size:0.9rem}

.vetrina-imm{padding: 0;}
}


/*.prima{background-color: #f8f9fa;margin: -32px -80px 20px -80px;padding: 40px 80px 0;}*/

/*.newsflash{float:left;}*/
.newsflash-vert{padding: 0;margin:0 -10px 3rem;float:left;/*border-bottom: #000 solid;*/}
.newsflash-item{ float: left;list-style-type: none;}
/*.newsflash-image{float: none;}*/
.img-news{width: 100%;border: 2px solid #3a5795;}

.latestnews{padding:0 15px;background: #f7f6f4;}
.latestnews > li > a { color: #fa0b70;}
.latestnews li {list-style: none;padding: 15px 0;}

/*vetrina imm*/
.rete-immobiliare.col-12 {float: left;margin: 0 auto 3rem;background-color: #ffed00;padding-top:3rem;}
.vetrina-imm{float:left;width:100%;margin-bottom: 30px;}

.img-news-cap {
position: absolute;
bottom: 0px;
background-color: #ffed00;
font-weight: bold;
width: 190px;
padding: 5px 10px;
/*font-size-adjust: +1;*/font-size:1.5rem;
border-top: 2px solid #3a5795;
border-right: 2px solid #3a5795;
}

.imm-price{background-color: #F99500;width:100%;padding:5px 0;}

/* container */
.blog{float:left;}

/* img*/
.img-left{margin:5px 10px 5px 0;float:left;}
.img-right{margin:5px 0 5px 10px;float:right;}
img{max-width: 100%; margin: auto;display: block;}

article > figure{margin: 0 0 1.8rem;position: relative;float: left;}
figcaption{/*position: absolute;bottom: -1.5rem;*/
padding: 5px 2px;
font-style: italic;
font-stretch: condensed;
text-align: left;
font-size: 0.9rem;}

.f260{max-width:260px;}+

a.readmore {float: right;}

/* separatori */
hr {border-top: 1px solid red;width: 80%;clear: both;}

.sepa {position: relative;}

.sepa:after {
  content: '';
  position: absolute;
  bottom: 0px;
  left: 25%;
  width: 50%;
  border-bottom: 1px solid #3a5795;
}

.vsepa, .col-blog:nth-child(2n+1){border-right: 2px solid; border-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 5%, red 50%, rgba(0, 0, 0, 0) 90%) 1 100%;}
.bordersepa{ border: 2px solid;
  border-image-slice: 1;border-image-source: linear-gradient(135deg, red, rgba(0, 0, 0, 0) 25% 75%, red);}
/*.vsepa{border-right: 2px solid; border-image: linear-gradient(to bottom, red, rgba(0, 0, 0, 0)) 1 100%;}
*/

ul.pagination, .pager {margin: 2rem auto}
.counter {margin: 2.5rem 0;}
.nav-stacked {margin: 1rem 0;border-top: 1px solid #007bff;border-bottom: 1px solid #007bff}

.toclink.active {color: red;}
a.toclink { padding: 0.3rem;}

.back-to-top {cursor: pointer;position: fixed;bottom: 50px;right: 20px;display: none;padding: 10px 15px;opacity: .7;}

@media (max-width:400px){
footer {font-size: 0.92rem;}
li.hidden-phone {display: none;} /*paginazione*/
}

/*modulo news*/
.newsflash-title {padding: 0;margin-top: 1rem;}

/*pag ricerca */
.list-group-item::after {
    content: '';
    position: absolute;
    width: 60vw;
    height: 1px;
    left: 12vw;
    display: block;
    clear: both;
    background-color: red;
    bottom: 0;
}

/* credits */
.powered{font-size: smaller;}
a.powered{font-weight:bold; display: inline-block;transform: skewX(340deg);color: #fff;text-decoration: none;font-size: unset;border: 1px solid #fff;border-radius: 5px;}
.pwb{background-color: #fff; color: #3a5795;font-weight: inherit;border-radius: 4px 0 0 4px;padding: 0.18rem 0.2rem;}


/* newsletter */
div.acymailing_module,acymailing_module div{padding:unset;margin:unset;}
.subbutton:hover {border-color: #004064;}
.btn-inverse {color: #ffffff;background-color: #444444;border-color: #373737;}
.btn-inverse:hover{color: #ffffff;background-color: #2b2b2b;border-color: #191919;}

.landing-newsl{max-width: 1140px;margin: auto;padding: 0 15px;}
.table td, .table th {border: unset}
#acymailingpopup{max-width: 380px;margin:auto;}
@media (min-width:576px){
.form-guida{margin-top:200px}
#acymailingpopup{left: 40% !important;top: 10% !important;}
}

/* esterni */
.wide_searcher { max-width: 100%; }

.chrono_credits {display: none;}
.gbs3{max-width: 1140px;margin: auto;padding: 0 15px;}
.form-group {font-size: 0.85rem;}
.gcore-checkbox-item {font-size: 0.71rem; margin-top: 2rem;}
.gcore-label-left {min-width: 220px;max-width:unset}